requirements=There shall exist a directory named `requirements`. This directory contains requirement specifications for the SAREF project version. Clause 9.3 in TS 103 673 specifies the content of this directory.
ontology=There shall exist a directory named `ontology`. This directory contains the source ontology of the SAREF project version. Clause 9.4 in TS 103 673 specifies the content of this directory.
tests=There shall exist a directory named `tests`. This directory contains tests for the SAREF project version. Clause 9.5 in TS 103 673 specifies the content of this directory.
examples=There shall exist a directory named `examples`. This directory contains examples for the SAREF project version. Clause 9.6 in TS 103 673 specifies the content of this directory.
documentation=There shall exist a directory named `documentation`. This directory contains the sources for the human-readable documentation of the SAREF project version, with diagrams. Clause 9.7 in TS 103 673 specifies the content of this directory.
readme_missing=There shall exist a file named `README.md`. This file shall contain a description of the SAREF project version in a similar way as other SAREF project versions.
gitignore_missing=There shall exist a file named `.gitignore`. This file shall contain each of the following strings on a separate line: `target`, `*~`,`.DS_Store`, `catalog-v001.xml`, `saref-pipeline.jar`
gitignore_incomplete=The file `.gitignore` lacks one line for each of the following strings: %s
gitignore_ioexception=Error while checking if the file `.gitignore` contains the appropriate lines
license_missing=There shall exist a file named `LICENSE`. This file shall contain the license of the SAREF project version. The SAREF project version is licensed under the terms of the BSD-3-Clause. The license file shall contain the terms of such license following the ETSI licensing guidelines (https://forge.etsi.org/index.php/legal-matters).
license_firstline=First line of the `LICENSE` file must match the string `%s`, where YYYY is a year. Got: %s 
license_year=The year in the `LICENSE` should be between %s and %s
license_line=Line %s in the `LICENSE` should be `%s`
license_overcomplete=The license contains too many lines. Need %s
license_incomplete=The license is incomplete.
license_ioexception=Error while checking if the file `LICENSE` contains the appropriate lines
securityexception=Error while checking if there exists a folder named `%s`
